
QGIS Application - Bug report #386

QGIS 0.8.0-preview2 can't export to MapServer

2006-11-12 05:05 PM - u_phanu-yahoo-com -

Status: Closed

Priority: Low

Assignee:

Category: GUI

Affected QGIS version:2.4.0 Regression?: No

Operating System: All Easy fix?: No

Pull Request or Patch supplied: Resolution: fixed

Crashes QGIS or corrupts data:No Copied to github as #: 10445

Description

QGIS 0.8.0-Preview2 'Titan' is cool! I like it but it can't sent out to [[MapServer]] file (map file). How it work? please check.

History

#1 - 2006-11-12 05:07 PM - anonymous -

- Status changed from Open to In Progress

#2 - 2006-12-12 12:58 AM - neteler-itc-it -

Hi,

is the QGIS mapserver export supposed to work?

When using File -> Export to Mapserver Map, only

the following warning appears:

Warning: Object::connect: No such slot [[QgisApp]]::processExited()

Warning: Object::connect:  (receiver name: 'QgisApp')

Best,

Markus

#3 - 2006-12-13 10:00 AM - Gary Sherman

- Resolution set to fixed

- Status changed from In Progress to Closed

Fixed in current test build. Requires Python 2.5 on Windows.

#4 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted

#5 - 2014-06-29 10:12 AM - Jürgen Fischer

- Crashes QGIS or corrupts data set to No

- Affected QGIS version set to 2.4.0
- Assignee deleted (anonymous -)
